# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'version.rb'

Gem::Specification.new do |spec|
  spec.name          = "cloudwalk_handshake"
  spec.version       = CloudwalkHandshake.version
  spec.authors       = ["Thiago Scalone"]
  spec.email         = ["thiago@cloudwalk.io"]
  spec.summary       = "CloudWalk Handshake"
  spec.description   = "CloudWalk Handshake to perform transactions and content download"
  spec.homepage      = "http://cloudwalk.io"
  spec.license       = "MIT"
  spec.files         = %w(.gitignore Gemfile Gemfile.lock README.md Rakefile cloudwalk_handshake.gemspec lib/version.rb out/cloudwalk_handshake/main.mrb)
  spec.extensions    = []
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.0"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "funky-simplehttp", "~> 0.6"
end
